@font-face {
  font-family: "Myriad Pro Regular";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Regular"),
    url("../fonts/MYRIADPRO-REGULAR.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Condensed";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Condensed"),
    url("../fonts/MYRIADPRO-COND.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Condensed Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Condensed Italic"),
    url("../fonts/MYRIADPRO-CONDIT.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Light";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Light"),
    url("../fonts/MyriadPro-Light.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Semibold";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Semibold"),
    url("../fonts/MYRIADPRO-SEMIBOLD.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Semibold Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Semibold Italic"),
    url("../fonts/MYRIADPRO-SEMIBOLDIT.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Bold Condensed";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Bold Condensed"),
    url("../fonts/MYRIADPRO-BOLDCOND.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Bold";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Bold"),
    url("../fonts/MYRIADPRO-BOLD.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Bold Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Bold Italic"),
    url("../fonts/MYRIADPRO-BOLDIT.woff") format("woff");
}

@font-face {
  font-family: "Myriad Pro Bold Condensed Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Myriad Pro Bold Condensed Italic"),
    url("../fonts/MYRIADPRO-BOLDCONDIT.woff") format("woff");
}

@font-face {
  font-family: "helveticacondensed";
  src: url("../fonts/helveticacondensed.eot");
  src: url("../fonts/helveticacondensed.eot") format("embedded-opentype"),
    url("../fonts/helveticacondensed.woff2") format("woff2"),
    url("../fonts/helveticacondensed.woff") format("woff"),
    url("../fonts/helveticacondensed.ttf") format("truetype"),
    url("../fonts/helveticacondensed.svg#helveticacondensed") format("svg");
}

@font-face {
  font-family: "helveticacondensedbold";
  src: url("../fonts/helveticacondensedbold.eot");
  src: url("../fonts/helveticacondensedbold.eot") format("embedded-opentype"),
    url("../fonts/helveticacondensedbold.woff2") format("woff2"),
    url("../fonts/helveticacondensedbold.woff") format("woff"),
    url("../fonts/helveticacondensedbold.ttf") format("truetype"),
    url("../fonts/helveticacondensedbold.svg#helveticacondensedbold")
      format("svg");
}

@font-face {
  font-family: "julietta";
  src: url("../fonts/julietta.eot");
  src: url("../fonts/julietta.eot") format("embedded-opentype"),
    url("../fonts/julietta.woff2") format("woff2"),
    url("../fonts/julietta.woff") format("woff"),
    url("../fonts/julietta.ttf") format("truetype"),
    url("../fonts/julietta.svg#julietta") format("svg");
}

@font-face {
    font-family: 'HelveticaNeueThin';
    src: url('../fonts/HelveticaNeueThin.eot');
    src: url('../fonts/HelveticaNeueThin.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueThin.woff2') format('woff2'),
         url('../fonts/HelveticaNeueThin.woff') format('woff'),
         url('../fonts/HelveticaNeueThin.ttf') format('truetype'),
         url('../fonts/HelveticaNeueThin.svg#HelveticaNeueThin') format('svg');
}

@font-face {
    font-family: 'helveticaneueltstd37thincondensed';
    src: url('../fonts/helveticaneueltstd37thincondensed.eot');
    src: url('../fonts/helveticaneueltstd37thincondensed.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltstd37thincondensed.woff2') format('woff2'),
         url('../fonts/helveticaneueltstd37thincondensed.woff') format('woff'),
         url('../fonts/helveticaneueltstd37thincondensed.ttf') format('truetype'),
         url('../fonts/helveticaneueltstd37thincondensed.svg#helveticaneueltstd37thincondensed') format('svg');
}
